#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-GZlHYW0NOEx5QHjG18i9yx
key:                  tasty-hspec-1.2-GZlHYW0NOEx5QHjG18i9yx
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  8a6d0eebd7154e62659d06bf0d783b77
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2-GZlHYW0NOEx5QHjG18i9yx
depends:
    QuickCheck-2.14.2-IrKCsUZGhGU1PtqQldQ5rR base-4.15.1.0
    hspec-2.9.6-ATnciOEPFz7AoyWD0OdApe
    hspec-core-2.9.6-F742bBJ1ddsKRyeY025r6w
    tasty-1.4.2.1-5PKPFFz2ooQLwpGV0EE5ct
    tasty-quickcheck-0.10.2-6KKp8YMf0BaIFTydy95Zrx
    tasty-smallcheck-0.8.2-J4GJZFgTMu95Ko57h6VtN8

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

